.ctools-locked {
	color: red;
	border: 1px solid red;
	padding: 1em;
}
.ctools-owns-lock {
	background: #FFFFDD none repeat scroll 0 0;
	border: 1px solid #F0C020;
	padding: 1em;
}
a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
	padding-right: 18px !important;
	background: url(/sites/all/modules/contrib/ctools/images/status-active.gif) right center no-repeat;
}
div.ctools-ajaxing {
	float: left;
	width: 18px;
	background: url(/sites/all/modules/contrib/ctools/images/status-active.gif) center center no-repeat;
}
.node_embed_dialog {
	background: #e9e9e9;
	border: 2px solid #333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
}
.node_embed_dialog .ui-dialog-titlebar {
	margin: 0;
	padding: 5px;
	background-color: #333;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
}
.node_embed_dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: 5px;
	color: #fff;
}
#nodeEmbedDialog {
	margin: 10px 0 0 0;
}
.node_embed_dialog .nodeEmbedButtons {
	margin: 0;
	padding: 0;
}
.node_embed_dialog .nodeEmbedButtons button {
	background: #333;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #444;
	padding: 3px 10px;
	margin: 5px 5px 0 0;
	cursor: pointer;
}
.node_embed_dialog .nodeEmbedButtons button:hover {
	border: 1px solid #999;
}
